Subject: [Depfis] Reunión abierta

From: Área de Difusión DF, FCEyN, UBA<[email-masked]>
Date: Fri, 14 Sep 2007 17:39:28 -0300 (ART)

El martes 18/09 a las 14.00hs. en el Aula Federman se relizará una reunión
abierta a toda la comunidad del Departamento de Física con los secretarios y
coordinadores de área de la Secretaría de Extensión, Graduados y Bienestar 
Estudiantil de la FCEyN a los fines de informar acerca de todas las
actividades que incumben a esta secretaría y recoger opiniones y sugerencias
al respecto.

Están todos invitados.

Área de Difusión DF, FCEyN, UBA.